uuid: 152b295c-eb96-4e30-ae15-d603606c1ff8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.image_and_text
id: paragraph.image_and_text.field_text
field_name: field_text
entity_type: paragraph
bundle: image_and_text
label: Text
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
